body{
	background-color:#FF9033;
	background-image: url(./images/back.png);
	background-repeat: repeat-y;
	color: #000;
	font-family: Arial,"ＭＳ　ゴシック",sans-serif;
	font-size: 9pt;
}

#title{
	width: 800px;
	height: 120px;
	margin: 0px;
	padding: 0px;
	border:0px;
	position: absolute;
	top:0px;
	left:0px;
}
#menu{
	width: 176px;
	height: 530px;
	margin: 0px;
	padding: 0px;
	border:0px;
	position: absolute;
	top:120px;
	left:0px;
	background-color:#F05000;
	background-image:url(images/menu_back.png);
}
#menu_back{
	
	width:176px;
	margin: 0px;
	padding: 0px;
	border:0px;
	position: absolute;
	top:650px;
	left:0px;
}
#main{
	width: 624px;
	margin-left: 0px;
	padding: 0px;
	border:0px;
	position: absolute;
	top:120px;
	left:176px;
	background-image:url(images/main_back.png);
	line-height:1.4;

}
#main a{
	color:darkblue;
	text-decoration: none;
}
#main a:hover{
	color:darkblue;
	text-decoration: none;
	border-bottom: dashed 1px #F90;
}
#main a:visited{
	color:#F90;
	text-decoration: none;
}

table.member{
	border: 0px;
	border-spacing: 0px;
	font-family: Arial,"ＭＳ　ゴシック",sans-serif;
	font-size: 9pt;
}
table.history{
	width:500px;
	border:dashed 1px #666;
	border-spacing: 0px;
	border-collapse:collapse;
	font-family: Arial,"ＭＳ　ゴシック",sans-serif;
	font-size: 9pt;
}

table.intro{
	width:500px;
	border:0px;
	border-spacing: 0px;
	font-family: Arial,"ＭＳ　ゴシック",sans-serif;
	font-size: 9pt;
}

tr.intro{
	background-color:#C00;
	color:#fff;
	font-weight:bold;
	border: 1px;
}

td.intro_pop{
	text-align: center;
}

tr.history{
	border:dashed 1px #666;
	border-spacing: 0px;
	border-collapse:collapse;
}

tr.name{
	text-align: center;
	color:#FFF;
}

td.history{
	border:dashed 1px #666;
	border-spacing: 0px;
	border-collapse:collapse;
	vertical-align:top;
	background-color:#303;
	color:#FFF;
	font-weight: bold;
	padding: 4px;
}

td.history_cont{
	border:dashed 1px #666;
	border-spacing: 0px;
	border-collapse:collapse;
	vertical-align:top;
	padding: 4px;
}

td.tsujimura{
	background-color:#666;	
}
td.fukushima{
	background-color:#909;	
}
td.yamazaki{
	background-color:#000;	
}
td.watanabe{
	background-color:#F00;	
}
td.nakano{
	background-color:#060;	
}
td.sagano{
	background-color:#9F0;	
}
td.yoshimura{
	background-color:#06F;	
}
td.shirazawa{
	background-color:#FC0;	
}
td.kawashima{
	background-color:#003;	
}
td.komura{
	background-color:#F30;	
}
td.ouwa{
	background-color:#F09;	
}

div.text{
	padding-left: 55px;
}
div.subtitle{
	text-align: right;
	padding-right: 55px;
}
div.copyright{
	text-align: right;
	padding-right: 55px;
}

div.link{
    color:#000066;
}
